* {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
#PARENT {
	WIDTH: 255px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
#duoji {
	LIST-STYLE-TYPE: none; WIDTH: 255px; TEXT-ALIGN: left; LINE-HEIGHT: 28px
}
#duoji A {
	WIDTH: 235px; PADDING-LEFT: 20px; DISPLAY: block
}
#duoji LI {
	MARGIN-BOTTOM: 2px; BACKGROUND-IMAGE: url(../images/menul_out.gif); BACKGROUND-REPEAT: no-repeat
}
#duoji LI A:hover {
	BACKGROUND-IMAGE: url(../images/menul_hover.gif); BACKGROUND-REPEAT: no-repeat
}
#duoji LI A:active {
	BACKGROUND-IMAGE: url(../images/menul_active.gif); BACKGROUND-REPEAT: no-repeat
}
#duoji A:link {
	TEXT-DECORATION: none; COLOR: #000000
}
#duoji A:visited {
	TEXT-DECORATION: none; COLOR: #000000
}
#duoji A:hover {
	COLOR: #ffffff
}
#duoji A:active {
	COLOR: #ffffff
}
#duoji LI UL {
	LIST-STYLE-TYPE: none; TEXT-ALIGN: left; MARGIN-TOP: 2px
}
#duoji LI UL LI {
	BACKGROUND-IMAGE: url(../images/menul_b_out.gif)
}
#duoji LI UL A {
	WIDTH: 223px; PADDING-LEFT: 32px
}
#duoji LI UL A:link {
	TEXT-DECORATION: none; BACKGROUND-IMAGE: url(../images/menul_b_out.gif); BACKGROUND-REPEAT: no-repeat
}
#duoji LI UL A.now {
	TEXT-DECORATION: none; BACKGROUND-IMAGE: url(../images/menul_b_active.gif); BACKGROUND-REPEAT: no-repeat; FONT-WEIGHT: normal; COLOR: #ffffff
}
#duoji LI UL A:visited {
	TEXT-DECORATION: none; BACKGROUND-IMAGE: url(../images/menul_b_out.gif); BACKGROUND-REPEAT: no-repeat; COLOR: #000
}
#duoji LI UL A:hover {
	TEXT-DECORATION: none; BACKGROUND-IMAGE: url(../images/menul_b_hover.gif); BACKGROUND-REPEAT: no-repeat; FONT-WEIGHT: normal; COLOR: #ffffff
}
#duoji LI UL A:active {
	TEXT-DECORATION: none; BACKGROUND-IMAGE: url(../images/menul_b_active.gif); BACKGROUND-REPEAT: no-repeat; FONT-WEIGHT: normal; COLOR: #ffffff
}
#duoji LI:hover UL {
	LEFT: auto
}
#duoji LI.sfhover UL {
	LEFT: auto
}
#content {
	CLEAR: left
}
#duoji UL.collapsed {
	DISPLAY: none
}
